{
  "name" : "GreenVillageRecord",
  "namespace":"org.thegreenvillage.record",
  "type" : "record",
  "fields" : [
    {
      "name" : "metadata",
      "type" : "org.thegreenvillage.record.GreenVillageRecordMetadata",
      "doc" : "Metadata for the device."
    }, {
      "name" : "data",
      "type" : "org.thegreenvillage.record.GreenVillageRecordData",
      "doc" : "Data from the device."
    }
  ]
}
